 .u-section-1 {
  background-image: url("images/globalflooding.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-group-1 {
  width: 863px;
  min-height: 78px;
  background-image: none;
  height: auto;
  margin: 183px 108px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 21px;
  padding-right: 21px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 11px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 78px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-group-1 {
    min-height: 81px;
    margin-top: 66px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: 7px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1230px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: normal;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 6px auto 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 702px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1524px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.875rem;
    letter-spacing: 1px;
    padding: 14px 30px;
  }
}